[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Next M build

 i'm using this build:

or should I use DLTK 3.0 ?

On 27. 8. 2010 12:27, Qiangsheng Wang wrote:
> Looks you're using a very old DLTK. Try to use the latest stable build. 

Attachment: signature.asc
Description: OpenPGP digital signature